from random import random
# random() retourne un nombre pseudo-aléatoire dans [0;1[

def simul():
    x = random()
    if x <= 0.78:
        return -20
    elif x > 0.78 and x <= 0.87:
        return 0
    elif x > 0.87 and x <= 0.94:
        return 5
    else:
        return 100
